/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Conversione registrazione della riunione in corso";
"You have a recording that needs to be converted before viewing" = "Prima di poter visualizzare la registrazione, è necessario effettuarne la conversione";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Puoi convertire la tua registrazione in un secondo momento facendo doppio clic sul file .zoom situato nella cartella di registrazione.";
"Save my recordings at:" = "Memorizza le mie registrazioni in:";
"Choose a new location..." = "Scegli una nuova posizione...";
"Save" = "Salva";
"Quit" = "Chiudi";
"Choose" = "Scegli";
"Cancel" = "Annulla";
"OK" = "OK";
"Saving..." = "Salvataggio in corso...";
"Transcode will be stopped. Would you like to continue?" = "La transcodifica sarà interrotta. Continuare?";
"Transcoding stopped because your disk is full." = "La transcodifica si è interrotta perché il disco è pieno.";
"Transcoding stopped because the file is damaged." = "La transcodifica si è interrotta perché il file è danneggiato.";

//ZOOM-50139
"Recording failed to saved" = "Impossibile salvare la registrazione";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "Controlla la cartella di destinazione per accertarti di avere il permesso di accesso e spazio sufficiente. (CODICE DI ERRORE: %d)";


"LN_Stop_Converting_105238" = "Interrompi conversione";
"LN_Stop_Converting_Content_105238" = "Se interrompi, puoi convertire la registrazione più tardi in Riunioni > Registrate.";
"LN_Continue_Transcode_105238" = "Continua transcodifica";
"LN_Stop_105238" = "Interrompi";
"LN_Converting_Meeting_Recording_105238" = "Conversione della registrazione della riunione";
"LN_Converting_Meeting_Recording_Content_105238" = "Prima di poter visualizzare la registrazione, è necessario effettuarne la conversione";
"LN_Failed_Convert_Recording_105238" = "Impossibile convertire la registrazione";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "Lo spazio sul disco non è sufficiente.\n\nPer creare più spazio disponibile sul disco, elimina file, quindi converti la tua registrazione facendo doppio clic sui seguenti file nella cartella di destinazione.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "Impossibile trovare i file da convertire.\n\nAccertati che i file si trovino nella cartella di registrazione, quindi converti la registrazione facendo doppio clic sul file.\n\n";
"LN_Open_Destination_Folder_105238" = "Apri la cartella Destinazione";
"LN_Folders_Access_Title_124319" = "Consenti a Zoom di accedere a file e cartelle";
"LN_Folders_Access_Content_124319" = "Apri Preferenze di sistema > Sicurezza e privacy per garantire l’accesso.";
"LN_Open_System_Preferences_124319" = "Apri Preferenze di sistema";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "Converti registrazione riunione";
"LN_Continue_Converting_133086" = "Continua a convertire";
"LN_File_Not_Found_133086" = "Impossibile trovare i file da convertire.";
"LN_Rename_File_Remind_133086" = "Apri la cartella di destinazione e rinominala secondo i nomi riportati sopra, poi fai doppio clic su di essi per avviare la conversione.";
"LN_No_Enough_Disk_Space_133086" = "Lo spazio sul disco non è sufficiente.\n\nPer creare più spazio disponibile sul disco, elimina file, quindi converti questa registrazione in un secondo momento in Riunioni > Registrate.";

"LN_Unknown_Srouce_Title_149194" = "File da origini sconosciute";
"LN_Unknown_Srouce_Content_149194" = "La conversione dei seguenti file può comportare rischi per il tuo dispositivo e i dati personali.";
"LN_Do_Not_Convert_149194" = "Non convertire";
"LN_Convert_Anyway_149194" = "Converti comunque";
